.jz_company_content{
	width: 1200px;
	margin: 0 auto;
}
.jz_company_list{
	display: flex;
	flex-wrap: wrap;
}
.jz_company_li{
	width: 282px;
	height: 280px;
	border-radius: 8px;
	opacity: 1;
	background: #FFFFFF;
	box-sizing: border-box;
	padding: 8px 8px;
	margin-right: 24px;
	margin-bottom: 16px;
	cursor: pointer;
}
.jz_company_li:nth-child(4n){
	margin-right: 0px;
}
.jz_company_tap{
	display: flex;
	justify-content: space-between;
	margin-bottom: 8px;
}
.jz_company_img{
	width: 264px;
	height: 152px;
	border-radius: 8px;
	margin-bottom: 8px;
}
.jz_company_li p{
	width: 264px;
	height: 48px;
	opacity: 1;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #000000;
	margin-bottom: 16px;
}
.jz_company_taps{
	display: flex;
	align-items: center;
}
.jz_company_taps img{
	width: 16px;
	height: 16px;
	margin-right: 8px;
}
.jz_company_taps span{
	font-size: 12px;
	color: #999999;
}
/* 数据 */
.jz_data_list{
	width: 1010px;
	height: auto;
	position: relative;
}
.jz_data_list .jz_industry_color {
    color: #FF8000;
}
.jz_data_list span {
    display: inline-block;
    margin-bottom: 16px;
    font-size: 14px;
    color: #333;
    margin-right: 26px;
    cursor: pointer;
}
.jz_data_btn{
	position: absolute;
	right: -40px;
	bottom: 16px;
	font-size: 14px;
	cursor: pointer;
	color: #FF8000;
}
.jz_data_slist{
	display: flex;
	flex-wrap: wrap;
}
.jz_data_sli{
	width: 282px;
	border-radius: 8px;
	background-color: #fff;
	box-sizing: border-box;
	padding: 8px 8px;
	margin-right: 24px;
	margin-bottom: 24px;
}
.jz_data_sli:nth-child(4n){
	margin-right: 0px;
}
.jz_data_t{
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #000000;
	padding-top: 8px;
	margin-bottom: 16px;
}
.jz_data_num{
	text-align: center;
	font-size: 14px;
	color: #000000;
	margin-bottom: 16px;
}
.jz_data_sli img{
	width: 264px;
	height: 168px;
	border-radius: 8px;
	margin-bottom: 8px;
}
.jz_data_time{
	display: flex;
	justify-content: space-between;
	margin-bottom: 16px;
}
.jz_data_times{
	display: flex;
	align-items: center;
}
.jz_data_times img{
	width: 16px;
	height: 16px;
	border-radius: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
}
.jz_data_times span{
	font-size: 12px;
	color: #9E9E9E;
}
.jz_data_ly{
	font-size: 12px;
	color: #9E9E9E;
}
.jz_data_ft{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.jz_data_ftbtn{
	width: 80px;
	height: 24px;
	border-radius: 12px;
	opacity: 1;
	text-align: center;
	line-height: 24px;
	background: #8395F8;
	color:#fff;
	font-size: 12px;
	cursor: pointer;
}
.jz_data_ft span{
	font-size: 12px;
	color: #FF8000;
	cursor: pointer;
}
.jz_data_zc{
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height:100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(0, 0, 0, .6);
}
.jz_data_zcs{
	width: 720px;
	height: 600px;
	border-radius: 8px;
	background-color: #fff;
	box-sizing: border-box;
	padding: 8px 8px;
	box-shadow: 0px 7px 29px 0px rgba(80, 80, 158, 0.2);
}
.jz_data_zctitle{
	width: 688px;
	height:24px;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	text-align: center;
	letter-spacing: 0px;
	color: #000000;
	margin-bottom: 16px;
}
.jz_data_zctitles{
	width: 688px;
	height: 32px;
	font-size: 12px;
	font-weight: normal;
	line-height: 17px;
	letter-spacing: 0px;
	color: #666666;
	margin-bottom: 16px;
}
.jz_data_zcs img{
	width: 688px;
	height: 440px;
	border-radius: 8px;
	margin-bottom: 16px;
}
.jz_data_zcft{
	display: flex;
	justify-content: space-between;
}
.jz_data_zcftl{
	display: flex;
	align-items: center;
}
.jz_data_zcbtn{
	width: 80px;
	height: 24px;
	border-radius: 12px;
	text-align: center;
	line-height: 24px;
	font-size: 12px;
	color:#fff;
	opacity: 1;
	background: #8395F8;
	margin-right: 16px;
}
.jz_data_zctap{
	display: flex;
	align-items: center;
	margin-right: 31px;
}
.jz_data_zcftl .jz_data_zctap img{
	width: 16px;
	height:16px;
	margin-right: 8px;
	margin-bottom: 0px;
}
.jz_data_zctap span{
	font-size: 12px;
	color: #9E9E9E;
}
.jz_data_zctext{
	font-size: 12px;
	color: #9E9E9E;
}
.jz_data_zcftr{
	display: flex;
	align-items: center;
}
.jz_data_zcftr .jz_data_zcyt{
	font-size: 12px;
	color: #FF8000;
	cursor: pointer;
	margin-left: 40px;
}
.jz_jy_info{
	height: auto;
}
/* 合集 */
.jz_collection_list{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.jz_collection_li{
	display: flex;
	align-items: center;
	margin-bottom: 16px;
}
.jz_collection_left{
	width: 240px;
	height: 136px;
	border-radius: 8px;
	margin-right: 16px;
}
.jz_collection_left img{
	width: 240px;
	height: 136px;
	border-radius: 8px;
}
.jz_collection_right{
	width: 332px;
}
.jz_collection_right p{
	width: 332px;
	height: 40px;
	color: #000000;
	line-height: 20px;
	font-size: 14px;
	margin-bottom: 32px;
}
.jz_collection_jg{
	display: flex;
	align-items: center;
	margin-right: 24px;
} 
.jz_collection_jg img{
	width: 16px;
	height:16px;
	margin-right: 8px;
}
.jz_collection_jg span{
	font-size: 12px;
	color: #999999;
}
.jz_collection_tap{
	display: flex;
	margin-top: 16px;
}
.jz_collection_bgfl{
	padding: 20px 20px;
}
.jz_collection_bgfls div{
	display: inline-block;
	width: auto;
	align-items: center;
	margin-right: 30px;
	font-size: 0px;
	margin-bottom: 16px;
	cursor: pointer;
}
.jz_collection_bgfls img{
	width: 16px;
	height:16px;
	vertical-align: middle;
	margin-right: 8px;
}
.jz_collection_bgfls span{
	font-size: 14px;
	vertical-align: middle;
}
.jz_collection_bgfls div:nth-child(10n){
	margin-right: 0px;
}
.jz_collection_bgfls div:hover span{
	color: #FF8000;
}
.jz_collection_bgfls .jz_industry_color{
	color: #FF8000;
}